/* studentweb.css
   Tilpasset StudentWeb 4.2

   Endringer:
   ==========

   20030723 TV: Endret fonstørrelse for INPUT og TABLE TABLE.
   20040714 JK: Kommentert ut background-color for INPUT, OPTION, SELECT.
   20040714 JK: Fjernet ubrukte definisjoner (f.o.m. .border).

*/

/* Laget for Felles Studentsystem 2002 av EN0. CSS2 compliant laget for Iex>5 Nsc>6 ol*/

BODY  {
  background-color : #6f6f6f;  
  margin-left : .4em;
  margin-bottom : 0em;
}


BODY , P {
  font-family : arial, geneva, sans-serif;
  color : #000000;
  font-size : 95%;
}


P {
  margin-left : 2em;
  margin-top : 0.36em;
  margin-bottom : 0.1em;
  width : 95%;
}


H1 , H2 , H3 {
  margin-left : 1.2em;
  margin-right : 1em;
  font-family : arial, geneva, sans-serif;
  color : #666666;
}


H1 {
  font-size : 160%;
}

H2 {
  font-size : 130%;
  margin-top : 0.1em;
  margin-bottom : 0.2em;
}


H3 {
  font-size : 115%;
  margin-top : 0.1em;
  margin-bottom : 0.1em;
}


IMG {
  border-width : 0;
  border-style : none;
  margin-top : 2em;
}


DIV IMG {
  margin-top : 0em;
  margin-bottom : 1em;
}


.border2 {
  border-style : inset;
  border-width : 3px;
  border-color : #FFD700;
  background-color : #fffffc;
  margin-left : 0.3em;
  margin-right : 0em;
  padding-top : 0pt;
  padding-bottom : 0pt;
  padding-right : 0pt;
  margin-top : 0.2em;
  margin-bottom : 0em;
}


.border4 {
  border-style : inset;
  border-width : 3px;
  border-color : #FFD700;
  background-color : #efefef;
}


TD, INPUT, OPTION, SELECT {
  font-size : 0.99em;
}


INPUT, OPTION, SELECT {
  text-decoration : none;
  font-family : arial, geneva, sans-serif;
  font-size : 100%;
  line-height : 120%;
  margin-top: 0.25em;
  vertical-align : middle;
  /* background-color: #dfdfdf; Denne gir skygge bak Triangle.gif'er, JK */
  padding: 0.02em;
}

 
/* Brukes for å regulere "Hjelp"-pekeren */
.help {
  color : #FF9700;
  font-size : 1.2em;
  padding-left: 1.2em;
  padding-right: 1.2em;
}


A:link .help {
  color : #FFD700;
}


.knapp {
  background-color: #afafaf;
  border-width : thin;
  border-top : groove ;
  border-bottom : none ;
  border-right : none ;
  border-left : none ;
  border-color: #FFD700;
  margin-top : 0.35em;
  padding-top: 0.2em;
  padding-bottom: 0.4em;
  padding-right : 0em;
  padding-left : 0em;
  margin-bottom: 0em;
  margin-right: 0em;
  text-align: center;
}


.knapp TD {
   font-size: 0.9em;
}


.knapper {
  background-color: #afafaf;
  border: none;
  text-align: center;
}


/* Brukes for å regulere knapper av typen Input, option, select */
.valg {
  background-color: #ffffff;
}

/* Brukes for Œ regulere knapper av typen Input, option, select, med standard lengde */
.valgStandard {
  background-color: #ffffff;
  width : 130px;
}

/* Brukes for å regulere knapper av typen Input, option, select */
.norm {
  background-color: #dfdfdf;
}


.hode {
  background-color: #3f3f3f;
  border-style : groove; 
  border-right : none ;
  border-left : none ;
  border-top : none ;
  border-width : 4px;
  border-color : #FFD700;
  text-align: center;
  margin-top : 0px;
  padding-top : 0px;
  margin-bottom : 0.2em;
}


/* Brukes for å regulere OK-knappen   margin-top : 6px; */
.ok {
  font-size : 1em;
  background-color: #ffffff;
  font-weight: 700;
  color: #330000;
}


A {
  text-decoration: none;
}


A:link {
  color : #8B1A1A;
  font-weight: 500;
}


A:visited {
  color : #8B4513;
  font-weight: 600;
}

A:active {
  color : #000000;
}


/* Denne her får bakgrunnsfargen til en peker til å skifte når muspekeren 
   "henger" over pekeren, Virker bare i Explorer og Netscape versjon større eller lik 6. 
*/
A:hover {
  text-decoration: underline;
  color : #000000;
  background : #ffffff;
}


A:hover IMG{
  border-style : solid;
  border-width : 3px;
  border-color : #DAA520;
  background-color : #DAA520;
}


TABLE {
  border-collapse : collapse;
  border-style : none;
  border-color : #aaaaaa;
  border-width : 1px;
  margin-left :  1em;
  margin-right : 0.5em;
}


.taben {
  border-style : solid;
  border-color : #aaaaaa;
  border-width : 1px;
  background-color : #dfdfdf;

}


TH {
  font-size : 0.79em;
  font-weight: 500;
  color: #333333;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 3px;
  padding-bottom: 2px;
  border-style : solid;
  border-color :  #cdcdcd;
  border-width : 1px;
  text-align : left;
  background-color : #efefef;
  vertical-align : middle;
}


TD {
  font-size :0.8em;
  border-style : solid dotted;
  border-color : #cdcdcd;
  border-bottom : solid ;
  border-right : hidden ;
  border-width : 1px;
  /*padding-left: 6px;
  padding-right: 6px;
  padding-top: 3px;
  padding-bottom: 2px; */
  background-color : #ffffff;
}


.mini {
  background-color : transparent;
  border-style : none;
  font-size :0.2em;
  padding: 0;
  margin : 0;
}


TD .mini  INPUT , TD .mini OPTION , TD .mini SELECT {
  font-size :0.2em;
  padding: 0;
}


.border2 TABLE {
   margin-right : 0em;
}


.ff{
  font-size : 100%;
  color : #000000;
  border-style : none;
  padding : 0px;
  background-color : #6f6f6f;  
}


.ffm{
font-size : 85%;
  background-color : #dddddd;
  padding : 9px;
  padding-top : 0px;
  margin-left : 0;
  margin-right : 1em;
  border-style : groove;
  border-width : 2px;
  border-color : #FFD700;
 }


/* Brukes til å sette fokus på en tabell-rad eller celle */
.aktiv {
  background-color: #FFD700;
}


/* Begynnelsen på en mekanisme for primært å skjule en tom celle */
.blank {
  border : none ;
  background-color : transparent;
}


.blankr {
  border : none ;
  background-color : transparent;
  text-align : right;
}


.spes {
  border-left : none ;
  text-align: right;
}


/* Setter høyrejustering */
.r {
  text-align : right;
}


/* Setter senterjustering */
.c {
  text-align : center;
}

RIGHT {
 text-align : right;
   font-size : 305%;
  color: #22FF99; 
}


STRONG {
  color : #3f3f3f;
}


/* Til den faste topp-tabellen, cellen med personnavn */
.headl {
  border-style : none; 
  border-right : none;
  border-width : 2px;
  border-color : #FFD700;
  font-family :  geneva, arial, sans-serif;
  font-size : 95%;
  color: #ffffff;
  background-color : #3f3f3f;
}


/* Til den faste topp-tabellen, cellen med institusjonsnavn */
.headr {
  border-style : none; 
  border-width : 2px;
  border-color : #FFD700;
  text-align : right;
  font-family :  geneva, arial, sans-serif;
  font-size : 90%;
  color: #ffffff;
  background-color : #3f3f3f;
}


/* Til den faste topp-tabellen, cellen med personnavn  - menysiden */
.headlm {
  border-style : groove; 
  border-right : none;
  border-width : 2px;
  border-color : #FFD700;
  font-family :  geneva, arial, sans-serif;
  font-size : 105%;
  color: #ffffff;
  background-color : #3f3f3f;
}


/* Til den faste topp-tabellen, cellen med institusjonsnavn - menysiden */
.headrm {
  border-style : groove; 
  border-left : none;
  border-width : 2px;
  border-color : #FFD700;
  text-align : right;
  font-family :  geneva, arial, sans-serif;
  color: #ffffff;
  background-color : #3f3f3f;
}


TABLE TABLE {
  /* font-size : 1.2em; */
  font-size: 125%;
}


.lowb {
  color : #cc0000; 
  font-weight : 800;
}


.std {
  color : #000000; 
  font-weight : 800;
}


.faneh {
  color : #000000;
  background-color : #FFD700;
}


.fanev {
  color : #000000;
  background-color : #caff70;
}


/* Brukes i det minste til å lage utskriftsvennlige sider, da i body */
.prn {
  background-color : #ffffff;
}


.prn TH {
  font-size : 80%;
  font-weight: 500;
  color: #333333;
  text-align : left;
  border-style : solid;
  border-color : #cccccc;
  border-bottom : solid ;
  border-right : hidden ;
  border-width : thin;
  background-color : #ededed;
  vertical-align : middle;
}


.prn TD {
  font-size : 80%;
  border-style : solid dotted;
  border-color : #cccccc;
  border-bottom : solid ;
  border-right : hidden ;
  border-width : thin;
  background-color : #ffffff;
}


.prn .headl {
  border-style : solid; 
  border-right : none;
  border-width : 1px;
  border-color : #cccccc;
  font-size : 106%;
  background-color : #ededed;
}


.prn  .headr {
  border-style : solid; 
  border-right : none;
  border-width : 1px;
  border-color : #cccccc;
  text-align : right;
  background-color : #ededed;
  border-left : hidden ;
}


FORM {
  margin: 0px;
}


.appl {
  font-size: 0.8em;
  color: #FFD700;
  font-family: verdana, geneva, arial, sans-serif; 
  font-style:  italic;
  text-align: left;
}
